@charset "Shift_JIS";

	/*
	→ビジュアル
		→背景
			→色・マージン・パディング・ボーダ…
	*/


/*------------------------------------------------------------*/
/*BODY*/

body{
	background: #405040 url(img_ggas/bg.png) no-repeat fixed center center;
	margin: 0px;
	text-align: center; }
body,td,th{
	color: #ffffff;
	font-size: 83%;
	line-height: 120%;
	text-autospace: ideograph-alpha; }


/*------------------------------------------------------------*/
/*Section*/

.top{
	background: url(img_ggas/bg_net.png);
	margin-bottom: 1em;
	padding: 1em;
	border-bottom: 2px solid #000000; }
.top2{
	background: url(img_ggas/title2.png) no-repeat right bottom;
	width: 550px;
	text-align: left; }

.main{
	width: 500px;
	text-align: left; }

.menu{
	width: 75%;
	position: relative;
	right: 25px;
	background: url(img_ggas/bg_cover.png);
	margin-bottom: 1em;
	border: 2px solid #000000; }
.text{
	background: url(img_ggas/bg_net.png);
	margin: 0.5em 0em 1em 0em;
	padding: 15px 30px;
	border: 2px solid #304030; }

address{
	background: url(img_ggas/bg_net.png);
	margin-bottom: 1em;
	padding: 10px;
	border: 2px solid #000000;
	font-size: 83%;
	font-style: normal;
	text-align: center; }

.surround{
	margin: 25px 0px 10px 0px;
	padding: 0px 25px;
	border: 2px dotted #304030; }

.date{
	font-size: 83%;
	font-style: italic; }
.back{
	background: #8e8e8e;
	color: #ffffff; }
.small{
	font-size: 83% }


/*------------------------------------------------------------*/
/*HEADING*/

h1{
	margin: 0px;
	adding: 2px 0px;
	order-top: 2px dotted #304030;
	order-bottom: 2px dotted #304030; }

h2{
	color: #ffffff;
	margin-bottom: 0em;
	padding: 0.7em;
	font-size: 100%; }

h3{
	background: url(img_ggas/bg_cover.png);
	margin: 0em;
	padding: 0.7em;
	border: 2px solid #000000;
	color: #ffffff;
	font-size: 100%; }
h4{
	background: url(img_ggas/bg_cover.png);
	color: #ffffff;
	border: 2px dotted #000000;
	margin: 0em;
	padding: 0.5em;
	font-size: 100%; }

h5{
	background: url(img_ggas/bg_cover.png);
	color: #ffffff;
	margin-top: 2em;
	padding: 0.5em;
	order: 2px solid #92702c;
	font-size: 100%;
	font-weight: bold; }


/*------------------------------------------------------------*/
/*FONT*/

em{
	font-style: normal;
	font-weight: bold; }
em.back{
	color: #ffffff; }
strong{
	color: #ffee55;
	font-weight: bold; }

b{
	font-weight: bold; }
small{
	font-size: 83%; }
big{
	font-size: 144%; }

.red{
	color: #ff0000; }
.hide{
	color: #304030; }

.mono{
	font-family: monospace; }


/*------------------------------------------------------------*/
/*A*/

a{
	margin: 0px 2px; }
a:link{
	color: #00eeff;
	text-decoration: none; }
a:visited{
	color: #ff99ff;
	text-decoration: none; }
a:active{
	color: #ff0000;
	text-decoration: none; }
a:hover{
	color: #00eeff;
	text-decoration: underline; }

a.menu{
	width: 100%;
	margin: 0px;
	padding-left: 2px;
	font-weight: bold; }

a:link.white{
	color: #ffffff; }
a:visited.white{
	color: #ffffff; }
a:active.white{
	color: #ffffff; }
a:hover.white{
	color: #ffffff; }

a:link.address{
	color: #ffffff;
	font-style: italic; }
a:visited.address{
	color: #ffffff; }
a:active.address{
	color: #ffffff;
	font-style:normal; }
a:hover.address{
	color: #ffffff;
	font-style:normal; }

a.gotop{
	boder: #333333 1px solid; }
a:link.gototop{
	color: #333333; }
a:visited.gototop{
	color: #333333; }
a:active.gototop{
	color: #333333; }
a:hover.gototop{
	background: #333333;
	color: #ffffff;
	text-decoration: none; }


/*------------------------------------------------------------*/
/*TABLE*/

div.table{
	width: 100%;
	margin: 1.5em 0px; }

table{
	border-collapse: collapse;
	empty-cells: show; }
th{
	color: #ffffff;
	ext-align: left; }
table,th,td{
	border: 2px solid #405540; }

th.small,td.small{
	font-size: 69%; }

caption{
	background: url(img_ggas/bg_cover.png);
	color: #ffffff;
	border: 2px dotted #000000;
	margin: 0em;
	padding: 0.5em;
	font-size: 83%;
	font-weight: bold;
	text-align: left }


/*------------------------------------------------------------*/
/*LIST*/

ul.contents{
	margin: 2em 200px 0em 0px;
	padding: 0.5em;
	border: 2px dotted #304030;
	font-size: 83%; }
ul.contents li{
	order-bottom: 2px dotted #304030;
	list-style: none; }
ul.contents li ul li{
	border: none;
	list-style: none; }


/*------------------------------------------------------------*/
/*Q,BLOCKQUOTE,CITE*/

q{
	margin: 0px 2px;
	border-bottom: 2px dotted #92702c;
	font-style: italic; }

blockquote{
	margin: 25px 0px 10px 0px;
	padding: 0px 25px;
	border: 2px dotted #92702c;
	font-style: italic; }

cite{
	font-size: 83%;
	font-style: normal;
	text-align: right; }

/*------------------------------------------------------------*/
/*Others*/

ins{
	font-style: italic;
	text-decoration: none; }
del{
	text-decoration: line-through; }

img{
	border: 0px; }

